Нет описания правки
Метка: отменено
Нет описания правки
Метка: отменено
Строка 692: Строка 692:
     background-image:url('images/watch-icon.svg');
     background-image:url('images/watch-icon.svg');
}
}
.vector-menu-tabs #ca-watch.icon a:focus::before {
.vector-menu-tabs #ca-watch.icon a::before:focus {
     background-image:url('images/watch-icon.svg');
     background-image:url('images/watch-icon.svg');
}
}
.vector-menu-tabs #ca-watch.icon a:hover::before {
.vector-menu-tabs #ca-watch.icon a::before:hover {
     background-image:url('images/unwatch-icon.svg');
     background-image:url('images/unwatch-icon.svg');
}
}